<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".reports.ReportAttendanceSummaryActivity"
    tools:showIn="@layout/activity_report_attendance_summary">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="@dimen/custom_layout_margin11"
        android:text="@string/att_summary"
        android:textColor="@color/lightsalmon"
        android:textSize="@dimen/txt_size_14sp"
        android:layout_gravity="center_vertical"
        android:gravity="center_vertical"
        android:textStyle="bold" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@color/gray">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="10">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="4"
                android:padding="@dimen/custom_layout_margin11"
                android:text="@string/att_status"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_14sp"
                android:layout_gravity="center_vertical"
                android:gravity="center_vertical"
                android:textStyle="normal" />


            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="3"
                android:padding="@dimen/custom_layout_margin11"
                android:text="@string/att_last_month"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_14sp"
                android:layout_gravity="center"
                android:gravity="center"
                android:textStyle="normal" />



            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="3"
                android:padding="@dimen/custom_layout_margin11"
                android:text="@string/mtd"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_14sp"
                android:layout_gravity="center"
                android:gravity="center"
                android:textStyle="normal" />
        </LinearLayout>
    </LinearLayout>
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycle_reports_att_summary"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin" />


    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="@dimen/custom_layout_margin11"
        android:text="@string/att_details"
        android:textColor="@color/lightsalmon"
        android:textSize="@dimen/txt_size_14sp"
        android:layout_gravity="center_vertical"
        android:gravity="center_vertical"
        android:layout_marginTop="@dimen/textsize15sp"
        android:textStyle="bold" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@color/gray">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="10">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="4"
                android:padding="@dimen/custom_layout_margin11"
                android:text="@string/ba_name"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_14sp"
                android:layout_gravity="center_vertical"
                android:gravity="center_vertical"
                android:textStyle="normal" />



            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="3"
                android:padding="@dimen/custom_layout_margin11"
                android:text="@string/att_date"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_14sp"
                android:layout_gravity="center"
                android:gravity="center"
                android:textStyle="normal" />



            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="3"
                android:padding="@dimen/custom_layout_margin11"
                android:text="@string/attendance"
                android:textColor="@color/black"
                android:textSize="@dimen/txt_size_14sp"
                android:layout_gravity="center"
                android:gravity="center"
                android:textStyle="normal" />

        </LinearLayout>
    </LinearLayout>
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycle_reports_details"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin" />
        </LinearLayout>
</LinearLayout>
